import './Setting.css';
import { SettingLogic } from './Setting.js';

function Setting() {
  const logic = SettingLogic();

  return (
    <div className="Setting-container">
      <h1>Setting</h1>
    </div>
  );
}

export default Setting;
